import { ListFetchState } from '@dvn/core/models/list-fetch-state';
import { SepetApi } from '../../api/sepet-api';
export declare class SepetBucketList {
  list: ListFetchState;
  apiSepet: SepetApi;
  componentWillLoad(): void;
  fetchList(): Promise<void>;
  render(): any;
}
